<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE SExtractor>
<!-- edited with XML Spy v4.1 U (http://www.xmlspy.com) by Luiz DaCosta (European Southern Observatory/DMD/EIS) -->
<SExtractor>
  <CATALOG_NAME>sex.cat</CATALOG_NAME>
  <CATALOG_TYPE>FITS_LDAC</CATALOG_TYPE>
  <PARAMETERS_NAME>/data/panelsdirs/panels_eisdata_9054/Catalog_Production/Catworks/science_single.param</PARAMETERS_NAME>
  <DETECT_TYPE>CCD</DETECT_TYPE>
  <DETECT_MINAREA>4</DETECT_MINAREA>
  <DETECT_THRESH>0.8</DETECT_THRESH>
  <ANALYSIS_THRESH>1</ANALYSIS_THRESH>
  <FILTER>Y</FILTER>
  <FILTER_NAME>default.conv</FILTER_NAME>
  <DEBLEND_NTHRESH>32</DEBLEND_NTHRESH>
  <DEBLEND_MINCONT>0.001</DEBLEND_MINCONT>
  <CLEAN>Y</CLEAN>
  <CLEAN_PARAM>1.1</CLEAN_PARAM>
  <MASK_TYPE>CORRECT</MASK_TYPE>
  <PHOT_APERTURES>1.0,1.5,2.0,2.5,3.0,3.5,4.0,4.5,5.0,10.0</PHOT_APERTURES>
  <PHOT_AUTOPARAMS>2.5,3.5</PHOT_AUTOPARAMS>
  <SATUR_LEVEL>50000.0</SATUR_LEVEL>
  <MAG_ZEROPOINT>0.0</MAG_ZEROPOINT>
  <MAG_GAMMA>4.0</MAG_GAMMA>
  <PIXEL_SCALE>1.0</PIXEL_SCALE>
  <SEEING_FWHM>1.2</SEEING_FWHM>
  <STARNNW_NAME>/eis_platform/sextractor/config/default.nnw</STARNNW_NAME>
  <BACK_SIZE>128</BACK_SIZE>
  <BACK_FILTERSIZE>5</BACK_FILTERSIZE>
  <BACKPHOTO_TYPE>LOCAL</BACKPHOTO_TYPE>
  <BACKPHOTO_THICK>24</BACKPHOTO_THICK>
  <CHECKIMAGE_TYPE>NONE</CHECKIMAGE_TYPE>
  <CHECKIMAGE_NAME>check.fits</CHECKIMAGE_NAME>
  <MEMORY_OBJSTACK>15000</MEMORY_OBJSTACK>
  <MEMORY_PIXSTACK>1500000</MEMORY_PIXSTACK>
  <MEMORY_BUFSIZE>1024</MEMORY_BUFSIZE>
  <VERBOSE_TYPE>NORMAL</VERBOSE_TYPE>
</SExtractor>

